gif2dbl(1)

NAME
gif2dbl - convert a gif file to an dbl file using a RGB palette

SYNOPSIS
gif2dbl <file.gif>

DESCRIPTION
gif2dbl is a command line tool for converting a gif file into a dbl file. Output is written to file.dbl. H OPTIONS

<file.gif>
    Name of gif format file to use as input.

AUTHOR
Written by Raffaele Sena (raff@aromatic.org)

COPYRIGHT
Code is released under the GNU GPL license.